@charset "UTF-8";
/* CSS Document */


/* 見出しタグのリセットを打ち消す */
.preview_rich_text h1 {
  font-size: 2em !important;
  font-weight: 700 !important;
}

.preview_rich_text h2 {
  font-size: 1.5em !important;
  font-weight: 700 !important;
}

.preview_rich_text h3 {
  font-size: 1.17em !important;
  font-weight: 700 !important;
}

.preview_rich_text h4 {
  font-size: 1em !important;
  font-weight: 700 !important;
}

/* リンク色のリセットを打ち消す */
.preview_rich_text a:link,
.preview_rich_text a:visited {
  color: #29227d !important; /* または任意の色 */
}

/* ホバー時の下線を表示 */
.preview_rich_text  a:hover {
  text-decoration: underline !important;
}